define('dummy/tests/unit/sync-copying-test.jshint', function () {

  'use strict';

  module('JSHint - unit');
  test('unit/sync-copying-test.js should pass jshint', function() { 
    ok(true, 'unit/sync-copying-test.js should pass jshint.'); 
  });

});